/*--- Multiple dropdown menu for cross browser support
/*  ---- Inspired by examples from Stu Nicholls and Tedd Sperling --- */
/* author Ian J Young
/* URL: iyeswebs.co.uk
*/




#top-menu {font: normal 12px arial;
background: #1992c7; /*background of menu bar (default state)*/
width: 100%;
	 list-style:none;	
margin:0 auto;
	

	 
}


#top-menu ul {text-align:left;
	 padding:0; 
	 list-style:none; 
	 margin:0 auto;
	min-height:30px;
	 background: #1992c7;
	
	 }
	 
#top-menu ul li {
	 float:left;
	display:inline;
	 position:relative;
	background:#1992c7;
	 list-style:none;
	text-align:center;
	} 
	
	.end {margin-right:0}
	*html #top-menu  ul li {width:14.5%} 


#top-menu ul li a/*, #top-menu li a:visited*/ {
	 	   display: block;
			background: #1992c7; /*background of menu items (default state)*/
			color: white;
			padding: 8px 33px;
			color: #fff;
			text-decoration: none;
			text-align:center

		    }

#top-menu ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
			background: #67769f; 
			color: white;
			}
/* first line style for IE7 and non-IE browsers and the second line for IE5.5 and IE6 */
#top-menu li:hover a,
#top-menu li a:hover {
	 		background:#2888c1 ;/* #67769f; /*background of menu items during onmouseover (hover state)*/
			color: white;
			
			}	
			   
#top-menu ul ul {position:absolute;
	  	 	z-index:20;
			top:auto}

#top-menu ul li ul{
position: absolute;
left: 0;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
}

/*Sub level menu list items (undo style from Top level List Items)*/
#top-menu ul li ul li{
display: list-item;
float: none;
}



/*All subsequent sub menu levels vertical offset after 1st level sub menu */
#top-menu ul li ul li ul{
top: 0;
}
			  
	 

/* first line style for IE7 and non-IE browsers and the second line for IE5.5 and IE6 
#top-menu li:hover a,
#top-menu li a:hover {
text-decoration:none; 
}*/

#top-menu li:hover ul,
#top-menu li a:hover ul {
	 			visibility:visible; 
				height:auto; 
				
					left:0; 
				overflow:visible;
				color:#fff;
				}

/*\*/
* html 
#top-menu li:hover ul {
	 			visibility:visible; 
				height:auto; 
				left:-35%;		 
				l\eft:0; 
				overflow:visible;
				color:#fff;
				}	
				


#top-menu li:hover ul li a,
#top-menu li a:hover ul li a {
	 			font: normal 13px Verdana;
background:#2888c1 ;/*#1992c7;*/

width: 200px; /*width of sub menus*/
padding: 5px;
margin: 0;
border-top-width: 0;
border-bottom: 1px solid #fff;
text-align:center;

						
	}



/*------------- 2nd level menu */

#top-menu li ul li a:hover 
	 	   	  {background:#2888c1 ;/*#67769f;*/
	 	   	   font: normal 13px Verdana;
			   color:#fff;
			    padding:5px;
				
			   margin:0 ;

			   	}
	
	
div#top-menu li:hover ul ul,
div#top-menu li li:hover ul ul,
div#top-menu li li li:hover ul ul,
div#top-menu li li li li:hover ul ul
{display:none;}

div#top-menu li:hover ul,
div#top-menu li li:hover ul,
div#top-menu li li li:hover ul,
div#top-menu li li li li:hover ul
{display:block;}
